Bug 155921 - [MAINTAINER] astro/qlandkartegt: update to 1.1.1
Summary: [MAINTAINER] astro/qlandkartegt: update to 1.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-24 22:10 UTC by Mykola Dzham
Modified: 2011-03-27 18:00 UTC (History)
0 users

See Also:


Attachments
qlandkartegt-1.1.1.patch (5.51 KB, patch)
2011-03-24 22:10 UTC, Mykola Dzham
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mykola Dzham 2011-03-24 22:10:06 UTC
- Update to 1.1.1

Removed file(s):
- files/patch-src__CDBus.h
- files/patch-src__WptIcons.cpp
- files/patch-src__resources.qrc

Generated with FreeBSD Port Tools 0.99
Comment 1 Frederic Culot freebsd_committer 2011-03-25 06:09:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-03-27 17:50:33 UTC
culot       2011-03-27 16:50:24 UTC

  FreeBSD ports repository

  Modified files:
    astro/qlandkartegt   Makefile distinfo 
  Removed files:
    astro/qlandkartegt/files patch-src__CDBus.h 
                             patch-src__WptIcons.cpp 
                             patch-src__resources.qrc 
  Log:
  - Update to 1.1.1
  
  PR:             ports/155921
  Submitted by:   Mykola Dzham <i AT levsha.me> (maintainer)
  
  Revision  Changes    Path
  1.19      +1 -5      ports/astro/qlandkartegt/Makefile
  1.14      +2 -2      ports/astro/qlandkartegt/distinfo
  1.2       +0 -10     ports/astro/qlandkartegt/files/patch-src__CDBus.h (dead)
  1.2       +0 -25     ports/astro/qlandkartegt/files/patch-src__WptIcons.cpp (dead)
  1.2       +0 -24     ports/astro/qlandkartegt/files/patch-src__resources.qrc (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Frederic Culot freebsd_committer 2011-03-27 17:52:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!